Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.holders
Class ImageHolder

    java.lang.Object
      org.apache.axis.holders.ImageHolder

All Implemented Interfaces:
  Holder

public final class ImageHolder
extends java.lang.Object
implements Holder

Class ImageHolder

Version:
  1.0

Field Summary
`java.awt.Image` | `value` Field _value

Constructor Summary
`ImageHolder()` Constructor ImageHolder
`ImageHolder(java.awt.Image value)` Constructor ImageHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.awt.Image value

  Field _value

Constructor Detail

### ImageHolder

    public ImageHolder()

  Constructor ImageHolder

### ImageHolder

    public ImageHolder(java.awt.Image value)

  Constructor ImageHolder

Parameters:
  `value` -

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.